@charset "UTF-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #00000;
	padding-top: 10px;
}

td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #00000;
	text-align: justify;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
	padding-left: 0px;
}

a {
	color: #3366CC;
	text-decoration: none;
}

.title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	color: #00000;
	font-style: oblique;
	font-variant: small-caps;
	font-weight: bold;
	padding-left: 0px;
}

.subtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	font-variant: normal;
	font-style: italic;
	padding-left: 0px;
	text-indent: 40px;
}

.header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	height: 65px;
	width: 1080px;
	background-color: #FFF;
}

.container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	background-image;
	width: 1080px;
	border: 3px outset #a7d5e1;
}


.nav {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00F;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-variant: small-caps;
}

.navLink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #030;
	text-decoration: underline;
	background-color: #98CCDA;
}


.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
}

.sidebarFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 18px;
	background-color: #FFFFFF;
}


a:hover {
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	border: thin none #6A4830;
	font-size: 14px;
	text-transform: none;
	font-style: normal;
	color: #000;
}
.normal {
	font-size: 14px;
	color: #00000;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
}
.Titre1 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	font-variant: small-caps;
	font-style: normal;
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* ~~ Pied de page ~~ */
.footer {
	position: relative;/* donne hasLayout à IE6 de façon à permettre un effacement correct */
	clear: both; /* cette propriété d'effacement force le .container à comprendre où se terminent les colonnes et à les contenir */
	color: #FFF;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	height: 60px;
	background-image: url(../images%20du%20site/basdepage2.png);
	border: 1px none #1989ab;
}
